# Generated by Django 2.1.5 on 2019-03-11 15:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tog', '0008_game_path'),
    ]

    operations = [
        migrations.AlterField(
            model_name='game',
            name='url',
            field=models.CharField(blank=True, max_length=30),
        ),
    ]
